html,
body
{
    margin: 0;
    color: white;
    font-size: 14px;
    line-height: 16px;
    font-family: Helvetica, Arial, sans-serif;
    background: black url(/img/common/bg.jpg) 0 0 fixed no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

a
{
    color: white;
    text-decoration: none;
}

a:hover
{
    color: #aaa;
}

img
{
    border: 0 none;
    vertical-align: middle;
}

#content a
{
    color: #00aeef;
}

#content a:hover
{
    color: #888;
}

form,
legend,
fieldset
{
    margin: 0;
    padding: 0;
    border: 0 none;
}

h1,
h2
{
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    color: #00aeef;
}

h1
{
    font-size: 14px;
    line-height: 16px;
}

h1:first-child,
h2:first-child,
p:first-child
{
    margin-top: 0;
}
.col
{
    float: left;
    margin: 0 0 0 10px;
}

.col:first-child
{
    margin-left: 0 !important;
}

.grid-2 .col
{
    width: 180px;
}

.project
{
    border-bottom: 1px solid #00aeef;
    padding: 3px 0;
    overflow: hidden;
}

.showcase .project
{
    border-bottom: 0 none;
    padding: 0;
    overflow: hidden;
}

.header
{
    color: #00aeef !important;
    border-bottom: 1px solid #00aeef !important;
    padding: 0 0 3px 0 !important;
}

.project h1
{
    margin: 0;
}

.projects .inner { padding: 10px 0 30px 0 }
.showcase .inner { padding: 3px 0 }

.project .project-action-image,
.project .project-action-close,
.project .project-action-next,
.project .project-action-prev
{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 12px;
    line-height: 12px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.project .project-action-close
{
    color: #00aeef !important;
}

.project .project-action-next,
.project .project-action-prev
{
    width: 12px;
    left: 265px;
}

.project .project-action-prev
{
    left: 253px;
}

.project .project-action-image
{
    left: 205px;
    width: 48px;
}

.project .project-title,
.project .project-sector,
.project .project-client,
.project .project-consultant,
.project .project-consultant-home,
.project .project-contract,
.project .project-date,
.project .project-folio,
.project .project-contact,
.project .project-address,
.project .project-value,
.project .project-expires
{
    float: left;
    padding-right: 10px;
    width: 275px;
}

.project .project-sector { width: 115px }
.project .project-client { width: 98px }
.project .project-consultant { width: 150px }
.project .project-consultant-home { width: 193px }
.project .project-contract { width: 60px }
.project .project-contact { width: 177px }
.project .project-date { width: 55px; padding-right: 0 }
.project .project-address { width: 213px }
.project .project-value { width: 50px }
.project .project-expires { width: 75px }
.project .project-folio { width: 465px; padding-right: 0 }
.project .project-description { clear: both }
.project .project-description .project-title,
.project .project-description .project-folio
{
    position: relative;
    height: 308px;
}

.project .project-description
{
    height: 0;
    overflow: hidden;
    position: relative;
}

.slideshow
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.slideshow li
{
    margin: 0;
    padding: 0;
    position: absolute;
    height: 308px;
    overflow: hidden;
    text-align: center;
    line-height: 308px;
}

.slideshow li img
{
    display: inline;
}

.accreditation
{
    margin: 12px 0;
    padding: 0;
    list-style-type: none;
}

.accreditation li
{
    margin: 0 5px 0 0;
    padding: 0 10px 10px 0;
    float: left;
    width: 107px;
    min-height: 200px;
}

.toolbar
{
    color: #00aeef;
    margin: 0 0 12px 0;
    padding: 0;
    list-style-type: none;
}

.toolbar li
{
    margin: 0 0 0 5px;
    padding: 0 0 0 5px;
    float: left;
    border-left: 1px solid white;
}

.toolbar li:first-child
{
    margin: 0;
    padding: 0;
    border-left: 0 none;
}

.toolbar li.active a
{
    color: white !important;
}

.publication
{
    margin: 12px 0;
    padding: 0;
    list-style-type: none;
}

.publication li
{
    background: transparent url(/img/common/icon-document.png) no-repeat;
    padding: 1px 0 3px 20px;
}

.publication li a
{
    color: #00aeef;
}

.publication li a:hover
{
    color: #fff;
}

.zend_form,
.zend_form dl,
.zend_form dt,
.zend_form dd
{
    margin: 0;
    padding: 0;
    display: block;
}

.zend_form dt
{
    display: none;
}

.zend_form select,
.zend_form input,
.zend_form textarea,
.zend_form button
{
    font-size: 11px;
    color: #aaa;
    border: 0 none;
    padding: 0;
    margin: 0;
    line-height: 14px;
    min-height: 14px;
    background: transparent;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.zend_form button
{
    color: #00aeef;
    padding: 5px 20px 5px 5px;
    margin: -5px 0 -5px -5px;
}

.zend_form ul.errors,
.zend_form ul.errors li
{
    color: #f78f1d;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.zend_form ul.errors
{
    padding-top: 5px;
}

.zend_form .element-group
{
    clear: both;
    float: left;
    border-bottom: 1px solid #00aeef;
    padding: 4px 0;
}

.zend_form .element-group:first-child
{
    padding-top: 0;
}

.zend_form .element-group.half
{
    width: 179px;
    border-bottom: 1px solid #00aeef;
    margin-right: 12px;
}

.zend_form .element-group.float
{
    clear: none;
}

.zend_form .element-group.last
{
    margin-right: 0 !important;
}

.zend_form .element-group.action
{
    border-bottom: 0 none;
    margin-top: 24px;
}

.zend_form .element-group label
{
    display: inline-block;
    line-height: 15px;
    font-size: 11px;
    padding: 0 5px 0 0;
    min-height: 15px;
    width: 115px;
}

.zend_form .element-group .element
{
    display: inline-block;
    padding: 0;
    min-height: 15px;
    width: 249px;
}

.zend_form .element-group.half .element
{
    width: 59px;
}

.full
{
    width: 100%;
}

.half
{
    width: 50%;
}

.slide
{
    position: fixed;
    width: 100%;
    height: inherit;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
}

#logo
{
    position: fixed;
    width: 100%;
    height: 3000px;
    background: transparent url(/img/common/logo.png) no-repeat;
    left: 0;
    bottom: 0;
}

#logo a
{
    display: block;
    width: 180px;
    height: 0;
    padding: 110px 0 0 0;
    position: absolute;
    z-index: 1000;
    left: 26px;
    bottom: 40px;
    overflow: hidden;
}

#layout
{
    width: 1020px;
    margin: 0;
    position: relative;
    min-height: 768px;
}

#content
{
    position: absolute;
    top: 40px;
    left: 218px;
    width: 370px;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 12px;
}

#content.projects,
#content.showcase
{
    width: 750px;
}

#navigation
{
    position: fixed;
    top: 40px;
    left: 26px;
    width: 156px;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 12px;
}

#navigation ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#navigation ul li
{
    margin: 0;
    padding: 4px 0;
    border-bottom: 1px solid #00aeef;
    font-size: 14px;
    line-height: 16px;
}

#navigation ul li:first-child
{
    padding-top: 0;
}

#navigation ul li a
{
    display: block;
}

#navigation ul li a:hover,
#navigation ul li.active a,
#navigation ul li.active li a:hover,
#navigation ul li.active li.active a
{
    color: #00aeef;
}

#navigation ul li ul
{
    display: none;
}

#navigation ul li.active ul
{
    display: block;
    padding: 4px 0;
    font-size: 11px;
    margin-left: 15px;
}

#navigation ul li.active ul li
{
    font-size: 12px;
    line-height: 13px;
    padding: 2px 0 2px 0;
    border-bottom: 0 none;
}

#navigation ul li.active ul li a
{
    color: #fff;
}

.toolbar:after,
.accreditation li:after,
.project:after,
.project .inner:after,
.grid-2:after,
.element-group:after
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
